html, body, div, span, iframe, h1, h2, h3, h4, h5, h6, p, img, small, strong, ol, ul, li, table, caption, tbody, tfoot, thead, tr, th, rd {
    margin: 0;
    padding: 0;
    border: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
}

html > body {font-size: 12px;}

body {
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1.5;
    color: white;
    background: #2b2b2b;
    a {
        text-decoration: none;
    }
}

body.center {text-align: center;}

body.center .container {
    margin: 0 auto;
    text-align: left;
}

body .fixed-lg {width: 800px;}

.relative {position: relative;}

.flex-container {
    display: flex;
}
.flex-container.center {
    justify-content: center;
}

.flex-container.featured {
    margin: 0 auto;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: center;
    flex-direction: column;
    gap: 1.5em;
    flex-wrap: wrap;
    width: 800px;
    max-height: 2000px;
    img {
        max-width: 350px;
        height: max-content;
        flex-shrink: 1;
    }
}

.flex-container.album-box {
    margin: 0 auto;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    width: 800px;
}

.preview {
        list-style-type:none;
        padding: 0;
        a {
            color: white;
          text-decoration: none;
          text-shadow: 0 3px 3px black;
        }
        li {
          padding: 3em 1em;
          background-position: center;
          background-size: cover;
          background-color: black;
          background-blend-mode: luminosity;
          font-size: 32px;
          font-weight: bold;
          text-transform: uppercase;
          line-height: 1em;
          border: solid 1px white;
          box-shadow: 0 0 5px white;
          transition-duration: 200ms;
          small {
            padding: 1em;
            font-weight:lighter;
            font-size:large;
            text-transform:none;
          }
          small:before, small:after {
            content: ' — ';
          }
        }
        li:hover {
            background-color: #00000000;
            box-shadow: 0 0 15px white;
            scale: 1.02;
            z-index: 3;
        }
      }